header{
    background-image: url("images/Pizza.png");
    padding: 10px 0px ;
}

body{
    background-color: rgba(167, 167, 167, 0.329);
    padding: 0px;
}

footer{
    background-color: rgba(49, 49, 48, 0.562);
    padding: 10px;
}

p{
    margin: 0;
}

a{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

input[type=text] {
    box-sizing: auto;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 15px;
    background-color: rgb(255, 255, 255);
    padding-left: 0.2cm;
}

li{
    list-style-type: none;
    border-color: black;
}

#titre{
    text-align: center;
}

#right{
    width: 50%;
    height: 300px;
    margin: 55px auto;
    border: 4px solid rgb(0, 0, 0);
    border-radius: 15px;
    background-color: rgb(169, 169, 169);
}

#menu{
    position: -webkit-sticky;
    position: sticky;
    z-index: 1;
    top: 0;
    height: 54px;
    width: 100%;
    background-color:rgb(80, 80, 80);
}

#hori{
    width: 100%;
    background-color: rgb(80, 80, 80);
}

#search{
    text-align: right;
    padding: 15px 10px 0 0;
}
#bienvenue{
    text-align: center;
}

#tab{
    padding: 0;
}

#tab ul{
    height: 250px;
    width: 95%;
    padding-inline-start: 4.5%;
    margin: 0;
}

#tab li{
    width: 100%;
    text-align: center;
    background-color: rgba(80, 80, 80, 0.45);
    height: 50%;
    
}

#bottom{
    width: 85%;
    height: 400px;
    margin: 55px auto;
    border-radius: 15px;
}

#plus{
    background-color: rgba(80, 80, 80, 0.45);
    text-align: center; 
}

#tableau{
    height: 80px;
}

#tableau ul{
    height: 100%;
    width: 100%;
    padding: 0% 5%;
    margin: 0;
}

#tableau li{
    width: 100%;
    text-align: center;
    padding: 0 0 10% 0;
    margin: 7% 0;
}

#img{
    width: 100%;
    height: 105px;
    border: 0;
}

